/**
 * 严重程度转换
 * @param {严重程度} pblmPasi 
 * @returns 
 */
export function pblmPasiConvert(pblmPasi) {
    if (pblmPasi === '1') {
        return { type: 'tag', value: "严重", color: '#E6A23C' };
    } else if (pblmPasi === '2') {
        return { type: 'tag', value: "较重", color: '#F56C6C' };
    } else if (pblmPasi === '3') {
        return { type: 'tag', value: "特别严重", color: '#640b0b' };
    }
    return { type: 'tag', value: "一般", color: '#409EFF' };
}

export function listTypeConvert(listType) {
    switch (listType) {
        case '1':
            return '前期与设计专业';
        case '2':
            return '建设管理专业';
        case '3':
            return '计划下达与执行专业';
        case '4':
            return '资金使用与管理专业';
        case '5':
            return '工程质量专业';
        case '6':
            return '工程安全专业';
    }

    return '';
}